<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="text_size_title">20sp</dimen>
    <dimen name="text_size_sub_title">15sp</dimen>
    <dimen name="text_size_body">13sp</dimen>
    <dimen name="text_size_input">15sp</dimen>
    <dimen name="text_size_button">16sp</dimen>
    <dimen name="text_size_disclaimer">12sp</dimen>
    <dimen name="button_corner_radius">10sp</dimen>
</resources>